#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-streams
version:              0.8.9.6
visibility:           public
id:                   http-streams-0.8.9.6-KxXgmGq91F61gISgYdo9mY
key:                  http-streams-0.8.9.6-KxXgmGq91F61gISgYdo9mY
license:              BSD-3-Clause
copyright:            © 2012-2022 Athae Eredh Siniath and Others
maintainer:           Andrew Cowie <istathar@gmail.com>
author:               Andrew Cowie <istathar@gmail.com>
stability:            experimental
homepage:             https://github.com/aesiniath/http-streams/
synopsis:             An HTTP client using io-streams
description:
    An HTTP client, using the Snap Framework'\''s '\''io-streams'\'' library to
    handle the streaming IO. The API is optimized for ease of use for the
    rather common case of code needing to query web services and deal with
    the result.

    The library is exported in a single module; see "Network.Http.Client"
    for full documentation.

category:             Web, IO-Streams
abi:                  aa17897f0fa052869bd14090b37cc42e
exposed:              True
exposed-modules:
    Network.Http.Client Network.Http.Connection
    Network.Http.Inconvenience Network.Http.ResponseParser

hidden-modules:       Network.Http.Utilities
import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-streams-0.8.9.6
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-streams-0.8.9.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-streams
hs-libraries:         HShttp-streams-0.8.9.6-KxXgmGq91F61gISgYdo9mY
depends:
    HsOpenSSL-0.11.7.2-H1v6wD73trP8Bg4mQZOW1V
    aeson-1.5.6.0-ACA5il8oUDTGWSuengtGRp
    attoparsec-0.14.4-3hmNOn9KsQkLastvrl1LA3 base-4.15.1.0
    base64-bytestring-1.2.1.0-H46CYAE3oqvFn1pyH5O1iU
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    case-insensitive-1.2.1.0-5VDT8fH2EuK8lxYh6ZMoM9 directory-1.3.6.2
    filepath-1.4.2.1 http-common-0.8.3.4-9ZH4DlzAbuU7GvxMRdq4Fu
    io-streams-1.5.2.1-4rptPzeeyo5KZcQs8pXdZj mtl-2.2.2
    network-3.1.2.7-4fHPmLRayzE3jBFWfdd8H
    network-uri-2.6.4.1-IAkqAvJDjrn36sgBWLtC3A
    openssl-streams-1.2.3.0-4c42q8b1uQkGw4bcR3LOGk text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.18.0-HgeMTnP7CmhGWtqS52RLit

haddock-interfaces:
    /usr/share/doc/haskell-http-streams/html/http-streams.haddock

haddock-html:         /usr/share/doc/haskell-http-streams/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

